Looking for the old version of asio sdk.

Hi Guys,


I am looking for an asio sdk 2.0 not 2.2 because it is the framework requirement that i am currently working today.
i am searching on google but i can’t find the old release of asio sdk which are 2.0 or lower. Please help me for the asio sdk. =)

thank you in advance =)

Any response to this?
Weve built our asio support starting from 2.1 with some modifications, and now that 2.3 is out, its difficult to see what we’ve changed, and whats been updated.

Any help appreciated,
Thanks
Rob Bairos.
http://www.derivative.ca